# LCD DEMO

This example demonstrates LCD library functionalities. In this demo, the text will quickly show on LCD display, after clearing this text, new text will show in two rows and it will move to the left and right in a loop.

---

- **Author**      : MIKROE
- **Version**     : 2.0.0.3
- **Date**        : February 2024.

---

## Hardware Support

- Put LCD display into LCD socket.
  - ![image](https://download.mikroe.com/images/mikrosdk/v2/demos/demolcd/demo-lcd-socket.png)
- Put LCD switches in ON position.
  - ![image](https://download.mikroe.com/images/mikrosdk/v2/demos/demolcd/demo-lcd-switch.png)

---

## Software Support

We provide demo code for demonstrating LCD library functionalities. To run this example, follow these steps:

1. Install the package from Package manager.
2. Open example.
3. It will take you to setups, so make one for your hardware.
4. Choose adequate setup and the project will open.
5. Program it by clicking on **Flash**.
6. Text should appear on LCD display.
7. Once the text LCD_demo mikroeElektronika is on display, text should move to the left then right.
